.blogquote
{
	background:#fafafa;
	margin-left:3em;
	margin-right:3em;
	color:#808080;
	border:1px solid #a0a0a0;
	padding:5px;
}
	
a:link, a:visited
{
	color: #dd4444;
}

a:active
{
	color: #ff4444;
}

.title
{
	vertical-align: middle;
	text-align: center;
	background: #f8f8ff;
	height: 70px;
	padding-top: 10px;
	margin: 0px;
	border-bottom: 1px #ccc solid;
	background-image: url(/images/title-grad.png);
	font-size: 32pt;
	font-family: verdana;
	font-weight: normal;
	color: #565a96;
	text-shadow: 0px 0px 5px #999;
}

.title img
{
	margin-top: 4px;
}

.sidebar
{
	border-right: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	left: 0px;
	width: 120px;
	background: #f4f4ff;
	position: absolute;
}

.main
{
	padding: 10px;
	margin-left: 120px;
}

.heading
{
	color: #fff;
	background: #558;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 2px;
	margin: 0px;
}

.links
{
	padding: 4px;
}

.hits
{
	text-align: center;
	padding: 4px;
}

.search
{
	text-align: center;
	border: 0px;
}

.edit
{
	background-image: url(/images/inputbg.gif);
	color:#000000;
	font-weight: normal;
	font-size: 0.9em;
	border-style: none;
	padding-top: 4px;
	padding-left: 4px;
	padding-bottom: 1px;
	padding-right: 1px;
	width: 96px;
	border: 1px #999999 solid;
}

.content-title
{
	background-image: url(/images/h2-grad.png);
	background-position: bottom;
	color: #99c;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	text-align: center;
	margin: 0px 0px 8px 0px;
	border-bottom: 1px #bbf solid;
}

.content
{
	padding-bottom: 14px;
}

.dl
{
	margin-left: 16px;
}

body
{
	color: #555555;
	font: 11pt Verdana,Geneva;
	background: #ffffff;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 11px;
}

td, th
{
	font-size: 11px;
	vertical-align: top;
}

th
{
	text-align: left;
}

.blockheading
{
	color: white;
	background: #8888cc;
	font-weight: bold;
	font-size: 12pt;
}

.blockbody
{
	background: #eeeeff;
}

.softheading
{
	color: white;
	background: #aaaadd;
	font-weight: bold;
}

.newsheading
{
	color: white;
	background: #aaaadd; 
	font-weight: bold;
}

.newscontent
{
}

.l1
{
	background: #dcdcff;
	font: 11px Verdana,Geneva;
}

.l2
{
	background: #d2d2ff;
	font: 11px Verdana,Geneva;
}

.d1
{
	background: #c6c6ff;
	font: 11px Verdana,Geneva;
}

.d2
{
	background: #babaff;
	font: 11px Verdana,Geneva;
}

.softbody
{
	font: 11px Verdana,Geneva;
}
.softtitle
{
	font: 11px Verdana,Geneva;
}

.memetable
{
	background: #000000;
}

.memesubtable
{
	background: #808080;
}

.w32
{
	color:blue;
	border:blue;
}

div.links a, div.links a:visited
{
	text-decoration: none;
	display: block;
	text-align: center;
	margin: 2px 10px;
	background-image: url(/images/btn.png);
	behavior: url(/images/iepngfix.htc);
	width: 96px;
	height: 20px;
	color: #55a;
	font-weight: bold;
	font-size: 14px;
}

.section
{
	margin-top: 8px;
	margin-left: 16px;
}

.subsect
{
	margin-left: 32px;
}

a.w32
{
	color: blue;
	border: 1px blue solid;
	padding: 0px 2px 2px 2px;
	background: #ddf;
}
a.be
{
	color: red;
	border: 1px red solid;
	padding: 0px 2px 2px 2px;
	background: #fdd;
}
a.lin
{
	color: green;
	border: 1px green solid;
	padding: 0px 2px 2px 2px;
	background: #dfd;
}

a.other
{
	color: #bbb;
	border: 1px #bbb solid;
	padding: 0px 2px 2px 2px;
	background: #ddd;
}

pre
{
	color:#006600;
	padding-left:16px;
}

img
{
	border:0px;
	behavior: url(/images/iepngfix.htc);
}

img.thumb
{
	border: #ccc 1px solid;
	padding: 1px;
}

key
{
	font-weight: bold;
	padding: 0px 1px 0px 1px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	background: #faf6f6;
	color: #806868;
	border-color:  #edd #baa #baa #edd;
}

quote
{
	display: block;
	padding: 4px;
	margin-left: 2em;
	margin-bottom: -1em;
	border: 1px solid #c0c0c0;
	background: white;
	color: grey;
}

.content-column {
	width: 49%;
	float: left;
	min-width: 200px;
}

.content-column-spacer {
	width: 2%;
	float: left;
}

.bubble_error 
{
	border: 1px solid red;
	color: red;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ffe8e8;
	padding: 1em;
	margin-bottom: 2em;
}

.bubble_warning
{
	border: 1px solid orange;
	color: orange;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff8e8;
	padding: 1em;
	margin-bottom: 2em;
}

.bubble_ok
{
	border: 1px solid green;
	color: green;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #e8ffe8;
	padding: 1em;
	margin-bottom: 2em;
}

.price
{
	font-weight: bold;
	color: #800;
}
